<STYLE type="text/css">
<!--

h1 {
	font-size: 14px;
        font-weight: bold;
        text-decoration: underline;
	text-align: center;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}


body
{
	scrollbar-face-color: #fafaff;
	scrollbar-shadow-color: #ccccff;
	scrollbar-highlight-color: #fefaf1;
	scrollbar-3dlight-color: #427fb6;
	scrollbar-darkshadow-color: black;
	scrollbar-track-color: #fefaf1;
	scrollbar-arrow-color: #427fb6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #083383;
  background-color: #fafaff;
}

table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #083383;
	background-color: #fafaff;
	text-align: justify;
}

.menu1
{
	font-size: 11px;
	font-weight: bold;
	color: #427fb6;
	background-color: #fafaff;
}
.picd
{
	font-size: 11px;
	font-weight: bold;
	color: #427fb6;
	background-color: #fafaff;
}
.menu1_s
{
	font-size: 11px;
	font-weight: bold;
	color: #fafaff;
	background-color: #427fb6;
}
.menu2
{
  font-size: 11px;
  font-weight: bold;
  color: #427fb6;
  background-color: #fafaff;
}
.menu2_s
{
  font-size: 11px;
  font-weight: bold;
  color: #fafaff;
  background-color: #427fb6;
}

.title_article1
{
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	background-color: #fafaff;
}

.title_article1_list
{
	font-size: 12px;
	color: #cc0000;
	background-color: #fafaff;
}

.title_news
{
  font-size: 11px;
  font-weight: bold;
  color: #cc0000;
  background-color: #fafaff;
}
.title_news_line
{
  font-size: 11px;
  font-weight: normal;
  color: #cc0000;
  background-color: #fafaff;
}
.title_news_line2
{
  font-size: 11px;
  font-weight: normal;
  color: #427fb6;
  background-color: #fafaff;
}

.title_article
{
  font-size: 11px;
  font-weight: bold;
  color: #cc0000;
  background-color: #fafaff;
}
.title_article_list
{
  font-size: 11px;
  color: #cc0000;
  background-color: #fafaff;
}



.formbutton
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fafaff;
	background-color: #639CCF;
	border: #ffffff;
	border-style: solid;
	border-width: 1px;
}
.forminput
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align:left;
	color: #427fb6;
	border: 1 solid #427fb6;
	margin-top: 4;
	margin-bottom: 2;
}

.articleTitle3
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.articleTitle0
{
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

.footer
{
	font-size: 10px;
	font-weight: bold;
	color: #fafaff;
	background-color: #427fb6;
}

.formerror
{
	font-size: 10px;
	font-weight: bold;
	color: #dd0000;
}

A:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #427fb6;
	text-decoration: underline;
}
A:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #427fb6;
  text-decoration: underline;
}
A:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #427fb6;
  text-decoration: underline;
}

A.menu1:link
{
  font-weight: bold;
  text-decoration: none;
}
A.menu1:visited
{
  font-weight: bold;
  text-decoration: none;
}
A.menu1:hover
{
  font-weight: bold;
  text-decoration: none;
}

A.menu2:link
{
  font-weight: bold;
  text-decoration: none;
}
A.menu2:visited
{
  font-weight: bold;
  text-decoration: none;
}
A.menu2:hover
{
  font-weight: bold;
  text-decoration: none;
}

A.title_faq:link
{
  font-weight: bold;
  text-decoration: none;
}
A.title_faq:visited
{
  font-weight: bold;
  text-decoration: none;
}
A.title_faq:hover
{
  font-weight: bold;
  text-decoration: none;
}

A.title_faq2:link
{
  text-decoration: none;
}
A.title_faq2:visited
{
  text-decoration: none;
}
A.title_faq2:hover
{
  text-decoration: none;
}

A.title_faq_nav:link
{
  text-decoration: none;
}
A.title_faq_nav:visited
{
  text-decoration: none;
}
A.title_faq_nav:hover
{
  text-decoration: none;
}

A.title_article:link
{
  font-weight: bold;
  text-decoration: none;
}
A.title_article:visited
{
  font-weight: bold;
  text-decoration: none;
}
A.title_article:hover
{
  font-weight: bold;
  text-decoration: none;
}
A.title_article1:link
{
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}
A.title_article1:visited
{
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}
A.title_article1:hover
{
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}


A.title_article_list:link
{
  text-decoration: none;
}
A.title_article_list:visited
{
  text-decoration: none;
}
A.title_article_list:hover
{
  text-decoration: none;
}
A.title_article1_list:link
{
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}
A.title_article1_list:visited
{
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}
A.title_article1_list:hover
{
  text-decoration: none;
  font-size: 12px;
  color: #cc0000;
}

A.title_static2:link
{
  font-weight: bold;
  text-decoration: none;
}
A.title_static2:visited
{
  font-weight: bold;
  text-decoration: none;
}
A.title_static2:hover
{
  font-weight: bold;
  text-decoration: none;
}

A.news_details:link
{
  color: #0000cc;
  text-decoration: underline;
}
A.news_details:visited
{
  color: #0000cc;
  text-decoration: underline;
}
A.news_details:hover
{
  color: #0000cc;
  text-decoration: underline;
}

/* для ссылок "Обсудить на форуме", "Отправить другу" */
A.servises:link
{
  font-size: 10px;
  color: #083383;
  font-weight: normal;
  text-decoration: none;
}
A.servises:visited
{
  font-size: 10px;
  color: #083383;
  font-weight: normal;
  text-decoration: none;
}
A.servises:hover
{
  font-size: 10px;
  color: #083383;
  font-weight: normal;
  text-decoration: none;
}

/* для ссылок "Подробности ..." */
A.servises2:link
{
  font-size: 10px;
  color: #083383;
  font-weight: bold;
  text-decoration: none;
}
A.servises2:visited
{
  font-size: 10px;
  color: #083383;
  font-weight: bold;
  text-decoration: none;
}
A.servises2:hover
{
  font-size: 10px;
  color: #083383;
  font-weight: bold;
  text-decoration: none;
}

a.title_news, a.title_news:visited, a.title_news:hover
{
  font-size: 11px;
  font-weight: bold;
  color: #cc0000;
  background-color: #fafaff;
  text-decoration: none;
}


/* для ссылок WTBN */
A.wtbn:link
{
  font-size: 10px;
  color: #aa0000;
  font-weight: normal;
}

/* для ссылок CLX */
.clxDaily, a.clxDaily, a.clxDaily:hover, a.clxDaily:visited
{
	font-size: 10px;
}

/* для ссылок SAPE */
.sapeDaily, a.sapeDaily, a.sapeDaily:hover, a.sapeDaily:visited
{
	font-size: 10px;
}

.1px-gray-border {
	border: 1px #666666 solid;
}

//-->

</STYLE>